.date {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
.title {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000066}
.navi {  font-weight: bold; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none}
.homeproduct {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #003366; text-decoration: none}
.hometext {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #003366}
.spectext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt}
.specbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold}
.spectitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold; color: #FFFFFF}
